<div class="row">
    <div class="containers col-lg-6 col-md-6">
      <img  src="assets/images/genzmartlogo.jpg" alt="genzmart logo">
    </div>
    
    <div class="content col-md-offset-6 col-lg-offset-6">
      <h3 class="contentHead s1">ABOUT ME</h3>
      
      <h2 class="s1">We are a giant retail chain, established in June 2015.We deal with a lot of import and exports of goods.

        We are well known for our quality of goods, product delivery, maintaining required stocks and so on.
        
        We have been awarded as "Best Retailer 2018" and "Best Retailer 2019".
      </h2>
</div>
</div>   
    